<html lang="en">
<head>
    <title>Component 1 Demo</title>
    <link rel="stylesheet" href="index.css"/>
    <script type="application/javascript" src="index.js"></script>
</head>
<body>
{{ include("./test-case.html.twig") }}
</body>
</html>
